Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81030 - Please include Czech translation from gnome CVS
Summary: Please include Czech translation from gnome CVS
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: magicdev
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 16:25 UTC by Miloslav Trmac
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-13 23:48:08 UTC


Attachments (Terms of Use)

Description Miloslav Trmac 2003-01-03 16:25:40 UTC
The magicdev snapshot distributed is from pre-Psyche time, and therefore
doesn't include Czech translation. Please include the translation,
or (maybe preferably) use current CVS version, it has minimal changes
from currently used snapshot (another i18n bug fix).

Comment 1 Owen Taylor 2003-01-13 23:48:08 UTC
Fixed with 1.1.4-1


Note You need to log in before you can comment on or make changes to this bug.